@charset "utf-8";
/* CSS Document */

.raysbodytext {
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	font-family: sans-serif;
	text-align: left;
}
.raystopic {
	font-size: 13px;
	font-family: sans-serif;
	text-align: left;
}
}
.rayssubhead {
	font-size: 14px;
	font-weight: bold;
	font-family: sans-serif;
	color: #000000;
}
}
.rayshead1 {
	font-size: 15px;
	font-weight: bold;
	font-family: sans-serif;
	color: #000000;
}
}
.rayshead2 {
	font-size: 16px;
	font-weight: bold;
	font-family: sans-serif;
	color: #000000;
}
.smalltxt {
	font-family: sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}
.smalltxt_bold {
	font-family: sans-serif;
	font-weight: bold;
	font-size: 10px;
}
